.more-works {
  padding: rem(100) 0;

  background: #fafafa;

  .title.is-2 {
    margin-bottom: rem(30);
  }

  &__wrapper {
    overflow: auto;

    @media (max-width: 560px) {
      margin: 0 rem(-20);
    }
  }

  &__table {
    display: flex;
    flex-flow: column;

    @media (max-width: 560px) {
      min-width: rem(560);
      padding: 0 rem(20);
    }
  }

  &__title-row {
    display: flex;
    justify-content: space-between;

    padding-bottom: rem(8);
    margin-bottom: rem(8);

    border-bottom: rem(3) solid #1d1d1d;
  }

  &__row {
    display: flex;
    justify-content: space-between;

    padding: rem(12) 0;
  }

  &__item_left {
    display: flex;
    align-items: center;

    flex: 0 0 48%;
  }

  &__item_center {
    display: flex;
    align-items: center;

    flex: 0 0 28%;
  }

  &__item_right {
    display: flex;
    align-items: center;
    justify-content: flex-end;

    flex: 0 0 17%;
  }

  &__awards {
    margin-left: rem(30);
  }

  &__award {
    & + & {
      margin-left: rem(10);
    }

    position: relative;

    display: inline-flex;
    align-items: flex-start;
    justify-content: center;
    width: rem(30);

    line-height: .25;

    transform: translateY(-75%);

    &::after {
      content: '';

      position: absolute;
      left: 0;

      width: rem(30);
      height: rem(17);

      background: url('../img/icons/twigs-black.svg') 0 100% no-repeat;
      background-size: cover;
    }

    @media (max-width: 768px) and (min-width: 561px) {
      width: rem(45);

      &::after {
        width: rem(45);
        height: rem(25);

        background: url('../img/icons/twigs-black.svg') 0 100% no-repeat;
        background-size: cover;
      }
    }
  }
}
